BlackBerry Messenger (BBM) 6.2.0.56 alleen uitgebracht voor BlackBerry 7.1

Ga direct naar: Omgeving | Overzicht | Aanvullende informatie |
CollapseOmgeving
  • BlackBerry 7.1
  • BlackBerry 7
  • BlackBerry 6
  • BlackBerry Messenger 6.0.2.56
  • BlackBerry Messenger 6.0.2.44
CollapseOverzicht

BlackBerry Messenger (BBM) 6.2.0.56 is alleen beschikbaar voor BlackBerry-smartphones waarop BlackBerry Device Software 7.1 wordt uitgevoerd.

Deze versie corrigeert bepaalde elementen die alleen van toepassing zijn op BlackBerry Device Software 7.1 en de communicatie met BBM. Deze wordt daarom niet toegepast op BlackBerry Device Software 7.0 en lager. Lagere versies gebruiken nog steeds BlackBerry Messenger 6.2.0.44 aangezien deze de update niet nodig hebben.

CollapseAanvullende informatie
Op BlackBerry App World wordt momenteel vermeld dat BlackBerry Messenger 6.2.0.56 beschikbaar is voor alle BlackBerry-smartphonemodellen met BlackBerry Device Software 4.5 en hoger. Dit is onjuist.

Disclaimer

Door de Knowledge Base-documenten te downloaden, te openen of op een andere manier te gebruiken, gaat u ermee akkoord:

(a) dat de gebruiksvoorwaarden voor de documenten op van toepassing zijn op uw gebruik van of verwijzing naar deze documenten;en

(b) de documenten niet geheel of gedeeltelijk te kopiëren, verspreiden, verstrekken of reproduceren zonder uitdrukkelijke schriftelijke toestemming van RIM.


Bezoek de BlackBerry Knowledge Base op